# Interface ColorBackgroundJson

Specifies a single color to fill the background of the scene with. The scene background is displayed behind any scene objects, stars and atmosphere.

See https://developers.arcgis.com/web-scene-specification/objects/environment_background_color/.

interface ColorBackgroundJson {
color?: ColorJson;
transparency?: number;
type: "color";
}

#####
Index

### Properties

color?
transparency?
type

##
Properties

### `Optional` color

color?: ColorJson

Color is represented as a three or four-element array.

### `Optional` transparency

transparency?: number

The value has to lie between 100 (full transparency) and 0 (full opacity). Web scenes only.

### type

type

The type of background. Web scenes only.